Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155355 - 20050313 SCSI tape security
Summary: 20050313 SCSI tape security
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL: http://www.mail-archive.com/linux-scs...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-19 14:27 UTC by Mark J. Cox
Modified: 2015-01-04 22:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-23 18:25:17 UTC


Attachments (Terms of Use)

Description Mark J. Cox 2005-04-19 14:27:50 UTC
See URL for full details.  "Any user who has been granted permissions to access
a SCSI tape device can send some commands, which may cause it to become unusable
for other users."

Fix:
http://linux.bkbits.net:8080/linux-2.6/cset@42373cf23YEvgue3d3UyXV1OR0aIWA

Comment 1 Dave Jones 2005-04-20 02:53:11 UTC
fixed in cvs


Comment 2 Mark J. Cox 2005-05-23 18:25:17 UTC
FEDORA-2005-392


Note You need to log in before you can comment on or make changes to this bug.